Jump to content

[Addon] Internet Explorer 8 ENU True Addon


kontini
 Share

Recommended Posts

My idea is: uninstall IE8 through its Windows Components Option and reinstall it through its standalone package

Wow... that was fun.

I tried uninstalling from windows components. Many required dll's were missing from my installation.

Uninstall failed. Restarted the computer to find explorer wouldn't start because iertutil.dll was missing.

I was able to open 7zip from the task manager and extract all the dll's from this addon to the windows directory and start explorer. Restarted and installed IE8 from standalone, everything's good now.

I've been using the IE7 addon for a long time now without any problems... Don't know what happened here. That's what VM's are for I guess.

Thank you, I didn't even think to look in components to uninstall it. I tried reinstalling and it said this version cannot be uninstalled but I could reinstall it. Tried that and it didn't work..

Link to comment
Share on other sites

restored to the IE8 halved again in the system (because the error in the system and the v8 ... iexplore.exe, not the v6 ...), you need when you remove IE8, put a cd winxpsp3 clean, and not the cd and that the present IE8.

Link to comment
Share on other sites

I'm getting ieframe.mui is missing during setup copying files with 1.3.1 and also with 1.3.2. Could be because of this line in entries_IE8.ini

....................

d1,ieframe.dll

d1,ieframe.mui,ieframe.mu_

d1,ieframe.mui

d1,iepeers.mui

d1,ieproxy.dll

....................

Link to comment
Share on other sites

Those line in entries.ini are ok. If you have this problem maybe in your i386 folder that file is cabbed. It means that in your i386 folder there must be ieframe.mui (and not ieframe.mu_). You should solve the problem extracting the file or you'd better integrate the addon on a clean source.

P.S: I guess OnePiece is going to release soon an update because of the new hotfix released today.

Edited by kontini
Link to comment
Share on other sites

Nothing. The AddonMaker, if it finds IE7-WindowsXP-x86-esn.exe and its hotfixes in the folder, creates in the same directory the folder OnePiece_IE7_WinXPSP3_AddOn_ESN and the addon OnePiece_IE7_WinXPSP3_AddOn_ESN.7z, that it is the file you should use.

Link to comment
Share on other sites

Nothing. The AddonMaker, if it finds IE7-WindowsXP-x86-esn.exe and its hotfixes in the folder, creates in the same directory the folder OnePiece_IE7_WinXPSP3_AddOn_ESN and the addon OnePiece_IE7_WinXPSP3_AddOn_ESN.7z, that it is the file you should use.

Hi, thanks for your help, but that doesn't happen to me. Just the folders "Archive_Files" and "OnePiece_Update_Pack_ESN" are created but not the addon.

Link to comment
Share on other sites

Are you sure you're using the addon creator? If so please redownload the file at the first post and redo the process, we have alredy tested it works, if not maybe you have found a version of the AIO creator, but we don't advice to use it to create ie addons.

I attach two images on how to make it work properly.

Before start

Done!

Edited by kontini
Link to comment
Share on other sites

Are you sure you're using the addon creator? If so please redownload the file at the first post and redo the process, we have alredy tested it works, if not maybe you have found a version of the AIO creator, but we don't advice to use it to create ie addons.

I attach two images on how to make it work properly.

Before start

Done!

Thanks again, I did what you said to create the addon for IE7 but still the same. Just the folders "Archive_Files" and "OnePiece_Update_Pack_ESN" are created but not the 7zip addon.

Link to comment
Share on other sites

I guess your antivirus doesn't let work the creator properly because of a false positive or maybe, if you are on Vista or Seven, you have not the system amministrator privileges. Try to create it in virtual machine.

I've tried in a virtual machine, but same result, the 7zip addon is not created.

I'm using Windows XP Pro and I have administrator privileges.

Link to comment
Share on other sites

If you can't create the addon, you should integrate this OnePiece IE8 WinXPSP3 AddOn ESN and update it using nLite and last cumulative and compatibility hotfixes (currently KB972260-IE8 & KB972636-IE8). Alternatively we encourage you to use Update Pack Latino which contains ie8 and many other well-done features ^_^

Edited by kontini
Link to comment
Share on other sites

Hello, me again = D

I need version 1.4.0 of IE8 in PTB, the PTB liguagem, many people in Brazil are using it to make their own CD of Windows XP and Windows 2003 Server

I can not join the hotfix KB972260

I will very grateful if you help

Thanks

Edited by SheeP_Brazil
Link to comment
Share on other sites

I can not join the hotfix KB972260

I can join it (seems to work, as the KB972260.CAT file is inside the SVCPACK folder) but KB972260 then still appears under WindowsUpdate.

By the way, KB972260 is not listed when executing qfecheck (but this might be normal as it is supposed to be integrated into IE and not into Windows directly?).

Thanks,

ulysse

Link to comment
Share on other sites

@ SheeP_Brazil

just use the RUN_Automatic_IE(7&8)_(XP&2K3)_Own_AddOn_Creator_INTL, and you'll be ok, all I intl addon that I create I just use the RUN_Automatic_IE(7&8)_(XP&2K3)_Own_AddOn_Creator_INTL to build

@ ulysse

in the first release after the update KB972260, and left a problem in the KB972260 to a ieuinit.inf file and this file is not a version etc etc, but the problem already put in place immediately, assured that always use latest release of RUN_Automatic_IE(7&8)_(XP&2K3)_Own_AddOn_Creator_INTL?

after the creation of addon addon look inside the file and what ieuinit.inf and inside the KB972260, or not?

when it enters kontini if will explain everything better

Edited by OnePiece
Link to comment
Share on other sites

@ ulysse

[...]assured that always use latest release of RUN_Automatic_IE(7&8)_(XP&2K3)_Own_AddOn_Creator_INTL?

after the creation of addon addon look inside the file and what ieuinit.inf and inside the KB972260, or not?

First of all sorry, I posted that in Italian too. ;-)

I have just downloaded the one from your first post here in this thread (says v2.0.0.9) and there is no KB972260 mentioned in ieuinit.inf

Thanks,

ulysse

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...